/*------------------------------Background images-------------------------*/
#gal1{background-image:url(../images/1024/the-reserve-villa-mayana-costarica-1.jpg);}
#gal2{background-image:url(../images/1024/the-reserve-villa-mayana-costarica-2.jpg);}
#gal3{background-image:url(../images/1024/the-reserve-villa-mayana-costarica-3.jpg);}
@media all and (min-width:1280px) {
	#gal1{background-image:url(../images/1600/the-reserve-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/1600/the-reserve-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/1600/the-reserve-villa-mayana-costarica-3.jpg);}
}
@media all and (min-width:1920px) {
	#gal1{background-image:url(../images/2500/the-reserve-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/2500/the-reserve-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/2500/the-reserve-villa-mayana-costarica-3.jpg);}
}